@charset "utf-8";




body
{
	 background-color:#35281E;
}

#loader
{
			width:200px;
			height:200px;
			position:absolute;
			top:50%;
			left:50%;
			margin-top:-100px;
			margin-left:-100px;
			z-index:1;
}

#main
{
			width:1000px;
			height:768px;
			position:absolute;
			top:50%;
			left:50%;
			margin-top:-384px;
			margin-left:-500px;
			z-index:2;
}

#mainFlsh
{
	width:1000px;
	height:768px;
}